Support » Plugin: Events Made Easy » Widget errors

  • Resolved graftedin

    (@graftedin)


    Warning: preg_match() expects parameter 2 to be string, array given in /home/thebless/public_html/live/wp-content/plugins/events-made-easy/eme_events.php on line 1755

    Warning: preg_match() expects parameter 2 to be string, array given in /home/thebless/public_html/live/wp-content/plugins/events-made-easy/eme_events.php on line 1766

    Warning: preg_match() expects parameter 2 to be string, array given in /home/thebless/public_html/live/wp-content/plugins/events-made-easy/eme_events.php on line 1774

    Warning: preg_match() expects parameter 2 to be string, array given in /home/thebless/public_html/live/wp-content/plugins/events-made-easy/eme_events.php on line 1792

    Warning: preg_match() expects parameter 2 to be string, array given in /home/thebless/public_html/live/wp-content/plugins/events-made-easy/eme_events.php on line 1803

    https://wordpress.org/plugins/events-made-easy/

Viewing 1 replies (of 1 total)
  • Plugin Author Franky

    (@liedekef)

    To my shame I have to admit the widget code contained an error I didn’t fix (which I thought I did in 1.5.1), fixed in the just released 1.5.2.

Viewing 1 replies (of 1 total)
  • The topic ‘Widget errors’ is closed to new replies.